/* put your custom css here */

@media only screen and (max-width:800px) {
    .hide-on-mobile {
        display: none !important;
    }
}
@media only screen and (min-width:801px)  {
    .hide-on-desktop {
        display: none !important;
    }
}

a {
    color: #227397;
}
a:hover {
    color: #237299;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 700;
}

.banner .navbar.navbar-expand-lg {
    padding: 0 1em !important;
}

.navbar.navbar-expand-lg .menu-item a {
    text-transform: uppercase;
    font-size: .85em;
    font-weight: bold;
    padding: .75em 1em !important;
}
.navbar.navbar-expand-lg .menu-item a:hover {
    background-color: #696969;
}

@media only screen and (min-width:993px) {
    .navbar-expand-lg .navbar-nav .over .dropdown-menu {
        margin-top: -41px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }
}

.navbar.navbar-expand-lg .menu-item a.dropdown-item {
    background-color: transparent;
}
.navbar.navbar-expand-lg .menu-item a.dropdown-item:hover {
    background-color: #cfcfcf;
}

.navbar .mobile-header .navbar-toggler {
    border: 0 none;
}

@media screen and (max-width: 990px) {
  .banner .navbar.navbar-expand-lg {
      background: transparent !important;
      padding-right: 0 !important;
      padding-left: 0 !important;
  }
  .banner .navbar.navbar-expand-lg .navbar-toggler {
      margin-right: 0 !important;
  }
  .banner .navbar.navbar-expand-lg .search-icon {
      display: none;
  }
  .banner .navbar.navbar-expand-lg .nav-link,
  .banner .navbar.navbar-expand-lg .nav-link.active {
      color: #444 !important;
  }
}

.titolo-sezione h2.simple-title,
.titolo-sezione h2.link-title {
    color: #227397;
/*    border: 0 none;
    padding: 1px 7px;
    background: #d62028;
    color: #fff;
    font-size: 1.1rem;
    font-weight: 500;
*/
}

.search-icon {
    height: 24px !important;
}

footer.content-info {
    background: transparent;
    color: #444;
}

footer .social-networks li {
    display: inline-block;
    float: left;
    vertical-align: top;
    margin: 0 10px 10px 0;
    width: 40px;
    height: 40px;
}
footer .social-networks li a {
    display: block;
    color: #878787 !important;
    width: 100%;
    height: 100%;
    background-color: #2b2b2b;
    border-radius: 2px;
    text-align: center;
}
footer .social-networks li a:hover { color: #fff !important }
footer .social-networks li.facebook a:hover { background: #3c5a9b }
footer .social-networks li.twitter a:hover { background: #1fc1f1 }
footer .social-networks li.youtube a:hover { background: #cc181e }
footer .social-networks li.google a:hover { background: #474747 }
footer .social-networks li a span {
    color: inherit;
    padding: 0.45em;
    font-size: 20px;
}

.copyright-bar {
    margin: 0 auto;
    padding: 20px 15px;
    max-width: 1024px;
    font-size: .9em;
    background: white;
}
.copyright-bar p {
    margin: 0;
    text-align: left;
    color: #444;
}
.copyright-bar a {
    color: #000;
}

/*topbar*/

@media screen and (max-width: 993px) {
    nav#utility {
        display: none !important;
    }
}

nav#utility {
    margin: 10px 0;
    padding: 10px 23px;
    width: 994px;
    background: #ececec;
    font-size: .9em;
    font-weight: 300;
}

nav#utility a {
    color: #474747;
    text-decoration: none;
}

nav#utility ul,
nav#utility ul li {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style-type: none;
    vertical-align: middle;
}

nav#utility>.left {
    float: left;
    width: 33%;
}

nav#utility>.right {
    margin-left: auto;
    width: 66%;
    text-align: right;
}
nav#utility>.right li {
    margin-left: 12px;
}
nav#utility>.right li:first-child {
    margin-left: 0;
}

nav#utility .icons a {
    display: block;
    overflow: hidden;
    width: 24px;
    text-align: center;
    font-size: 15px;
}

nav#utility .icons a.facebook { color: #3c5a9b }
nav#utility .icons a.twitter { color: #1fc1f1 }
nav#utility .icons a.youtube { color: #cc181e }
nav#utility .icons a.instagram { color: #e4405f }
nav#utility .icons a:hover { color: #333 }

nav#utility .text li {
    margin-right: 8px;
}

/* What to display on which widgets */
.info-data,
.info-data .category,
.info-data .separator,
.info-data .date,
.widget-excerpt,
.widget-signature,
.one-half-list .widget-excerpt {
    display: none;
}
.wide-news-flag .widget-excerpt,
.wide-block .widget-excerpt,
.two-third-single-news-flag .widget-excerpt,
.two-third-one-news-and-list--featured-post .widget-excerpt,
.two-third-list .widget-excerpt {
    display: block;
}

.single .category-redazionale {
    border: 3px solid #ff0;
    padding: 3px;
}

.home .category-redazionale,
.archive .category-redazionale {
    background: #ffc;
}

/* Rss Feed */
.one-third-list.rss-feed .one-third-list--image {
    display: none;
}

.one-third-list.rss-feed .one-third-list--text {
    max-width: 100%;
    flex: 0 0 100%;
    width: 100%;
}